# FoundationClasses
TKernel
TColStd

# TColStd_SequenceNodeOfSequenceOfReal Class Reference

`#include <TColStd_SequenceNodeOfSequenceOfReal.hxx>`

Inheritance diagram for TColStd_SequenceNodeOfSequenceOfReal:

[legend]

## Public Member Functions

| TColStd_SequenceNodeOfSequenceOfReal (const Standard_Real &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Standard_Real & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Standard_Real | myValue

## Constructor & Destructor Documentation

TColStd_SequenceNodeOfSequenceOfReal::TColStd_SequenceNodeOfSequenceOfReal | ( | const Standard_Real & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const TColStd_SequenceNodeOfSequenceOfReal::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_SeqNode.

Standard_Real& TColStd_SequenceNodeOfSequenceOfReal::Value | ( |  | ) | const

## Field Documentation

Standard_Real TColStd_SequenceNodeOfSequenceOfReal::myValue `[private]`

The documentation for this class was generated from the following file:

- TColStd_SequenceNodeOfSequenceOfReal.hxx